<?php
if($_SESSION["type"]=="1")
{
  $MainLinksArray = array (
    array("类别管理","#",1),
    array("产品管理","#",1),
  	array("用户管理","#",1),
    array("点数卡管理","#",1),
    array("快递管理","#",1),
    array("首页FLASH管理","#",1),
  	//array("新闻管理","#",1),
  //	array("广告管理","#",1),
);


//****************************************************************?
//****************************************************************?
  $ChildLinksArray = array(
   	array("增加类别","addcategory.php",0),
   	array("类别管理","managecat.php",0),
		array("增加产品","addproducts.php",1),
    array("产品管理","manageproducts.php",1),
  	array("增加用户","addmembers.php",2),
  	array("用户管理","manage_members.php",2),
		array("增加点数卡","addbidpack.php",3),
		array("点数卡管理","managebidpack.php",3),
		array("新增运费","addshippingcharge.php",4),
		array("管理快递","manageshippingcharge.php",4),
		array("增加FLASH图片","addflash.php",5),
		array("管理FLASH图片","manageflash.php",5),
  	//array("增加新闻","newsletter.php",5),
  	//array("新闻管理","managenewslatters.php",5),
  	//array("增加广告","addadv.php",5),
  	//array("广告管理","manageadv.php",5),
  	
 );
}
elseif($_SESSION["type"]=="2")
{
  $MainLinksArray = array (
  	array("用户管理","#",1),
    array("点数卡管理","#",1),
    array("快递管理","#",1),
  	//array("新闻管理","#",1),
);


//****************************************************************?
//****************************************************************?
  $ChildLinksArray = array(
  	array("增加用户","addmembers.php",0),
  	array("用户管理","manage_members.php",0),
		array("增加点数卡","addbidpack.php",1),
		array("点数卡管理","managebidpack.php",1),
		array("新增运费","addshippingcharge.php",2),
		array("管理运费","manageshippingcharge.php",2),
  	//array("增加新闻","newsletter.php",3),
  	//array("新闻管理","managenewslatters.php",3),
 );
}
elseif($_SESSION["type"]=="3")
{
  $MainLinksArray = array (
    array("Category Mng","#",1),
    array("Products Mng","#",1),
    array("点数卡管理","#",1),
    array("运输管理","#",1),
  	//array("新闻管理","#",1),
  	array("广告管理","#",1),
);


//****************************************************************?
//****************************************************************?
  $ChildLinksArray = array(
   	array("Add Category","addcategory.php",0),
   	array("类别管理","managecat.php",0),
		array("增加产品","addproducts.php",1),
    array("产品管理","manageproducts.php",1),
		array("增加点数卡","addbidpack.php",2),
		array("点数卡管理","managebidpack.php",2),
		array("新增运费","addshippingcharge.php",3),
		array("管理运费","manageshippingcharge.php",3),
  	//array("增加新闻","newsletter.php",4),
  	//array("新闻管理","managenewslatters.php",4),
  	array("增加广告","addadv.php",4),
  	array("广告管理","manageadv.php",4),
 );
} 
?>